import { CAP_HTML_TO_IMAGE_BASE_URL } from '@/common/constant'
import { useRequest } from '@/use/useHttp'

/**
 * 获取在线支付二维码
 */
export const GetPayCode = () => {
  return useRequest({
    url: `/xima-caphtml/caphtml`,
    base_url: CAP_HTML_TO_IMAGE_BASE_URL,
    method: 'post',
  })
}

/**
 * 获取退款码单
 */
export const GetReturnPayCode = () => {
  return useRequest({
    url: `/xima-caphtml/caphtml-return`,
    base_url: CAP_HTML_TO_IMAGE_BASE_URL,
    method: 'post',
  })
}
